package com.qmth.sop.business.sync.been.rtzf;

/**
 * @Description: 登录类型
 * @Author: CaoZixuan
 * @Date: 2023-11-07
 */
public enum LoginTypeEnum {
    API_LOGIN("接口访问"),
    SSO_LOGIN("SSO登录");

    LoginTypeEnum(String title) {
        this.title = title;
    }

    private final String title;

    public String getTitle() {
        return title;
    }
}
